<?php

namespace app\common\model;

use think\Model;

/**
 * Description of IntegralRecord
 *
 * @author sgq
 */
class IntegralRecord extends Model {

    protected $table = "new_integral_record";

    public function detail() {
        return $this->hasMany(IntegralDetail::class, "record_id");
    }

}
